Name:          youtube-dl
Version:       2016.11.08.1
Release:       1mamba
Summary:       A small command-line program to download videos from YouTube.com and a few more sites
Group:         Applications/Multimedia
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://rg3.github.com/youtube-dl/
# Source is not versioned; automatic update can't be performed
#Source:        https://raw.github.com/rg3/youtube-dl/%{version}/youtube-dl
Source:        git://github.com/rg3/youtube-dl.git/master/youtube-dl-%{version}.tar.bz2
License:       Public Domain
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
BuildRequires: pandoc
Requires:      ffmpeg
Requires:      python >= %python_version
BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
youtube-dl is a small command-line program to download videos from YouTube.com and a few more sites.

%prep
%setup -q
rm -f youtube-dl youtube-dl.exe

%build
%make PREFIX=%{_prefix} MANDIR=%{_mandir}

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall PREFIX=%{_prefix} MANDIR=%{_mandir}

%files
%defattr(-,root,root)
%{_sysconfdir}/bash_completion.d/youtube-dl
%{_sysconfdir}/fish/completions/youtube-dl.fish
%{_bindir}/youtube-dl
%{_datadir}/zsh/site-functions/_youtube-dl
%{_mandir}/man1/youtube-dl.1*

%changelog
* Wed Nov 09 2016 Automatic Build System <autodist@mambasoft.it> 2016.11.08.1-1mamba
- automatic version update by autodist

* Fri Nov 04 2016 Automatic Build System <autodist@mambasoft.it> 2016.11.04-1mamba
- automatic version update by autodist

* Wed Nov 02 2016 Automatic Build System <autodist@mambasoft.it> 2016.11.02-1mamba
- automatic version update by autodist

* Wed Oct 26 2016 Automatic Build System <autodist@mambasoft.it> 2016.10.26-1mamba
- automatic version update by autodist

* Tue Oct 25 2016 Automatic Build System <autodist@mambasoft.it> 2016.10.25-1mamba
- automatic version update by autodist

* Sat Oct 22 2016 Automatic Build System <autodist@mambasoft.it> 2016.10.21.1-1mamba
- automatic version update by autodist

* Sat Oct 22 2016 Automatic Build System <autodist@mambasoft.it> 2016.10.21-1mamba
- automatic version update by autodist

* Mon Oct 17 2016 Automatic Build System <autodist@mambasoft.it> 2016.10.16-1mamba
- automatic version update by autodist

* Mon Sep 12 2016 Automatic Build System <autodist@mambasoft.it> 2016.09.08-1mamba
- automatic version update by autodist

* Sun Sep 04 2016 Automatic Build System <autodist@mambasoft.it> 2016.09.04.1-1mamba
- automatic version update by autodist

* Sat Sep 03 2016 Automatic Build System <autodist@mambasoft.it> 2016.09.03-1mamba
- automatic version update by autodist

* Wed Aug 03 2016 Automatic Build System <autodist@mambasoft.it> 2016.08.01-1mamba
- automatic version update by autodist

* Sun Jun 26 2016 Automatic Build System <autodist@mambasoft.it> 2016.06.25-1mamba
- automatic version update by autodist

* Sat Jun 11 2016 Automatic Build System <autodist@mambasoft.it> 2016.06.11.3-1mamba
- automatic version update by autodist

* Mon May 16 2016 Automatic Build System <autodist@mambasoft.it> 2016.05.10-1mamba
- automatic version update by autodist

* Sun Mar 27 2016 Automatic Build System <autodist@mambasoft.it> 2016.03.26-1mamba
- automatic version update by autodist

* Sat Jan 09 2016 Automatic Build System <autodist@mambasoft.it> 2016.01.09-1mamba
- automatic version update by autodist

* Wed Nov 25 2015 Automatic Build System <autodist@mambasoft.it> 2015.11.24-1mamba
- automatic version update by autodist

* Sat Nov 14 2015 Automatic Build System <autodist@mambasoft.it> 2015.11.10-1mamba
- automatic version update by autodist

* Tue Oct 27 2015 Automatic Build System <autodist@mambasoft.it> 2015.10.24-1mamba
- automatic version update by autodist

* Mon Oct 05 2015 Automatic Build System <autodist@mambasoft.it> 2015.09.28-1mamba
- automatic version update by autodist

* Sun Aug 30 2015 Automatic Build System <autodist@mambasoft.it> 2015.08.28-1mamba
- automatic version update by autodist

* Tue Aug 18 2015 Automatic Build System <autodist@mambasoft.it> 2015.08.16.1-1mamba
- automatic version update by autodist

* Wed Aug 05 2015 Automatic Build System <autodist@mambasoft.it> 2015.07.28-1mamba
- automatic version update by autodist

* Wed Jul 22 2015 Automatic Build System <autodist@mambasoft.it> 2015.07.21-1mamba
- automatic version update by autodist

* Mon Jul 13 2015 Automatic Build System <autodist@mambasoft.it> 2015.07.07-1mamba
- automatic version update by autodist

* Mon Jun 08 2015 Automatic Build System <autodist@mambasoft.it> 2015.06.04.1-1mamba
- automatic version update by autodist

* Mon Jun 01 2015 Automatic Build System <autodist@mambasoft.it> 2015.05.29-1mamba
- automatic version update by autodist

* Thu May 28 2015 Automatic Build System <autodist@mambasoft.it> 2015.05.20-1mamba
- automatic version update by autodist

* Mon May 18 2015 Automatic Build System <autodist@mambasoft.it> 2015.05.15-1mamba
- automatic version update by autodist

* Sun May 10 2015 Automatic Build System <autodist@mambasoft.it> 2015.05.10-1mamba
- automatic version update by autodist

* Sun May 10 2015 Automatic Build System <autodist@mambasoft.it> 2015.05.04-1mamba
- automatic version update by autodist

* Tue Apr 28 2015 Automatic Build System <autodist@mambasoft.it> 2015.04.26-1mamba
- automatic version update by autodist

* Thu Apr 23 2015 Automatic Build System <autodist@mambasoft.it> 2015.04.17-1mamba
- automatic version update by autodist

* Mon Apr 13 2015 Automatic Build System <autodist@mambasoft.it> 2015.04.09-1mamba
- automatic version update by autodist

* Sat Apr 04 2015 Davide Madrisan <davide.madrisan@gmail.com> 2015.03.28-2mamba
- youtube-dl requires ffmpeg at runtime

* Mon Mar 30 2015 Automatic Build System <autodist@mambasoft.it> 2015.03.28-1mamba
- automatic version update by autodist

* Wed Mar 25 2015 Automatic Build System <autodist@mambasoft.it> 2015.03.24-1mamba
- automatic version update by autodist

* Fri Mar 20 2015 Automatic Build System <autodist@mambasoft.it> 2015.03.18-1mamba
- automatic version update by autodist

* Tue Mar 10 2015 Automatic Build System <autodist@mambasoft.it> 2015.03.09-1mamba
- automatic version update by autodist

* Tue Mar 03 2015 Automatic Build System <autodist@mambasoft.it> 2015.02.28-1mamba
- automatic version update by autodist

* Tue Feb 24 2015 Automatic Build System <autodist@mambasoft.it> 2015.02.23.1-1mamba
- automatic version update by autodist

* Thu Feb 19 2015 Automatic Build System <autodist@mambasoft.it> 2015.02.19.1-1mamba
- automatic version update by autodist

* Fri Feb 13 2015 Automatic Build System <autodist@mambasoft.it> 2015.02.11-1mamba
- automatic version update by autodist

* Tue Feb 10 2015 Automatic Build System <autodist@mambasoft.it> 2015.02.09.3-1mamba
- automatic version update by autodist

* Sat Feb 07 2015 Automatic Build System <autodist@mambasoft.it> 2015.02.06-1mamba
- automatic version update by autodist

* Tue Feb 03 2015 Automatic Build System <autodist@mambasoft.it> 2015.02.03-1mamba
- automatic version update by autodist

* Mon Jan 26 2015 Automatic Build System <autodist@mambasoft.it> 2015.01.25-1mamba
- automatic version update by autodist

* Sun Jan 25 2015 Automatic Build System <autodist@mambasoft.it> 2015.01.23.4-1mamba
- automatic version update by autodist

* Fri Jan 23 2015 Automatic Build System <autodist@mambasoft.it> 2015.01.22-1mamba
- automatic version update by autodist

* Sun Jan 18 2015 Automatic Build System <autodist@mambasoft.it> 2015.01.16-1mamba
- automatic version update by autodist

* Tue Jan 13 2015 Automatic Build System <autodist@mambasoft.it> 2015.01.11-1mamba
- automatic version update by autodist

* Fri Jan 09 2015 Automatic Build System <autodist@mambasoft.it> 2015.01.08-2mamba
- automatic version update by autodist

* Fri Jan 09 2015 Automatic Build System <autodist@mambasoft.it> 2015.01.08-1mamba
- automatic version update by autodist

* Wed Jan 07 2015 Automatic Build System <autodist@mambasoft.it> 2015.01.05.1-1mamba
- automatic version update by autodist

* Mon Jan 05 2015 Automatic Build System <autodist@mambasoft.it> 2015.01.04-1mamba
- automatic version update by autodist

* Fri Dec 19 2014 Automatic Build System <autodist@mambasoft.it> 2014.12.17.2-1mamba
- automatic version update by autodist

* Sat Dec 06 2014 Automatic Build System <autodist@mambasoft.it> 2014.12.06.1-1mamba
- automatic version update by autodist

* Wed Dec 03 2014 Automatic Build System <autodist@mambasoft.it> 2014.12.01-1mamba
- automatic version update by autodist

* Tue Nov 25 2014 Automatic Build System <autodist@mambasoft.it> 2014.11.24-1mamba
- automatic version update by autodist

* Tue Nov 18 2014 Automatic Build System <autodist@mambasoft.it> 2014.11.16-1mamba
- automatic version update by autodist

* Fri Nov 14 2014 Automatic Build System <autodist@mambasoft.it> 2014.11.13.2-1mamba
- automatic version update by autodist

* Tue Nov 11 2014 Automatic Build System <autodist@mambasoft.it> 2014.11.09-1mamba
- automatic version update by autodist

* Thu Nov 06 2014 Automatic Build System <autodist@mambasoft.it> 2014.11.04-1mamba
- automatic version update by autodist

* Tue Nov 04 2014 Automatic Build System <autodist@mambasoft.it> 2014.11.02.1-1mamba
- automatic version update by autodist

* Fri Oct 31 2014 Automatic Build System <autodist@mambasoft.it> 2014.10.30-1mamba
- automatic version update by autodist

* Thu Oct 30 2014 Automatic Build System <autodist@mambasoft.it> 2014.10.29-1mamba
- automatic version update by autodist

* Tue Oct 21 2014 Automatic Build System <autodist@mambasoft.it> 2014.10.18-1mamba
- automatic version update by autodist

* Thu Oct 16 2014 Automatic Build System <autodist@mambasoft.it> 2014.10.15-1mamba
- automatic version update by autodist

* Tue Oct 07 2014 Automatic Build System <autodist@mambasoft.it> 2014.10.05.2-1mamba
- automatic version update by autodist

* Fri Oct 03 2014 Automatic Build System <autodist@mambasoft.it> 2014.10.02-1mamba
- automatic version update by autodist

* Wed Oct 01 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.29.2-1mamba
- automatic version update by autodist

* Sat Sep 27 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.25-1mamba
- automatic version update by autodist

* Tue Sep 23 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.22.1-1mamba
- automatic version update by autodist

* Sun Sep 21 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.19-1mamba
- automatic version update by autodist

* Fri Sep 19 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.18-2mamba
- automatic version update by autodist

* Fri Sep 19 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.18-1mamba
- automatic version update by autodist

* Thu Sep 18 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.16-1mamba
- automatic version update by autodist

* Thu Sep 11 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.10.1-1mamba
- automatic version update by autodist

* Mon Sep 08 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.06-1mamba
- automatic version update by autodist

* Fri Sep 05 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.04.3-1mamba
- automatic version update by autodist

* Tue Sep 02 2014 Automatic Build System <autodist@mambasoft.it> 2014.09.01.2-1mamba
- automatic version update by autodist

* Sat Aug 30 2014 Automatic Build System <autodist@mambasoft.it> 2014.08.29-1mamba
- automatic version update by autodist

* Tue Aug 26 2014 Automatic Build System <autodist@mambasoft.it> 2014.08.25.3-1mamba
- automatic version update by autodist

* Mon Aug 25 2014 Automatic Build System <autodist@mambasoft.it> 2014.08.24.6-1mamba
- automatic version update by autodist

* Fri Aug 22 2014 Automatic Build System <autodist@mambasoft.it> 2014.08.22.2-1mamba
- automatic version update by autodist

* Mon Aug 11 2014 Automatic Build System <autodist@mambasoft.it> 2014.08.10-1mamba
- automatic version update by autodist

* Wed Aug 06 2014 Automatic Build System <autodist@mambasoft.it> 2014.08.05-1mamba
- automatic version update by autodist

* Mon Aug 04 2014 Automatic Build System <autodist@mambasoft.it> 2014.08.02.1-1mamba
- automatic version update by autodist

* Thu Jul 31 2014 Automatic Build System <autodist@mambasoft.it> 2014.07.30-1mamba
- automatic version update by autodist

* Mon Jul 28 2014 Automatic Build System <autodist@mambasoft.it> 2014.07.25.1-1mamba
- automatic version update by autodist

* Fri Jul 25 2014 Automatic Build System <autodist@mambasoft.it> 2014.07.24-1mamba
- automatic version update by autodist

* Thu Jul 24 2014 Automatic Build System <autodist@mambasoft.it> 2014.07.23.2-1mamba
- automatic version update by autodist

* Tue Jul 22 2014 Automatic Build System <autodist@mambasoft.it> 2014.07.21-1mamba
- automatic version update by autodist

* Wed Jul 16 2014 Automatic Build System <autodist@mambasoft.it> 2014.07.15-1mamba
- automatic version update by autodist

* Sat Jul 12 2014 Automatic Build System <autodist@mambasoft.it> 2014.07.11.3-1mamba
- automatic version update by autodist

* Fri Jul 11 2014 Automatic Build System <autodist@mambasoft.it> 2014.07.10-1mamba
- automatic version update by autodist

* Fri Jun 27 2014 Automatic Build System <autodist@mambasoft.it> 2014.06.26-1mamba
- automatic version update by autodist

* Thu Jun 26 2014 Automatic Build System <autodist@mambasoft.it> 2014.06.25-2mamba
- automatic version update by autodist

* Thu Jun 26 2014 Automatic Build System <autodist@mambasoft.it> 2014.06.25-1mamba
- automatic version update by autodist

* Wed Jun 25 2014 Automatic Build System <autodist@mambasoft.it> 2014.06.24.1-1mamba
- automatic version update by autodist

* Fri Jun 20 2014 Automatic Build System <autodist@mambasoft.it> 2014.06.19-1mamba
- automatic version update by autodist

* Tue Jun 17 2014 Automatic Build System <autodist@mambasoft.it> 2014.06.16-1mamba
- automatic version update by autodist

* Tue Jun 10 2014 Automatic Build System <autodist@mambasoft.it> 2014.06.09-1mamba
- automatic version update by autodist

* Sun Jun 08 2014 Automatic Build System <autodist@mambasoft.it> 2014.06.07-1mamba
- automatic version update by autodist

* Fri Jun 06 2014 Automatic Build System <autodist@mambasoft.it> 2014.06.04-1mamba
- automatic version update by autodist

* Thu Jun 05 2014 Automatic Build System <autodist@mambasoft.it> 2014.06.02-1mamba
- automatic version update by autodist

* Sat May 24 2014 Automatic Build System <autodist@mambasoft.it> 2014.05.19-1mamba
- automatic version update by autodist

* Mon May 19 2014 Automatic Build System <autodist@mambasoft.it> 2014.05.16.1-1mamba
- automatic version update by autodist

* Sat May 17 2014 Automatic Build System <autodist@mambasoft.it> 2014.05.16-1mamba
- automatic version update by autodist

* Wed May 14 2014 Automatic Build System <autodist@mambasoft.it> 2014.05.13-1mamba
- automatic version update by autodist

* Sat May 10 2014 Automatic Build System <autodist@mambasoft.it> 2014.05.05-1mamba
- automatic version update by autodist

* Tue Apr 22 2014 Automatic Build System <autodist@mambasoft.it> 2014.04.21.6-1mamba
- automatic version update by autodist

* Sat Apr 19 2014 Automatic Build System <autodist@mambasoft.it> 2014.04.19-1mamba
- automatic version update by autodist

* Mon Apr 14 2014 Automatic Build System <autodist@mambasoft.it> 2014.04.13-1mamba
- automatic version update by autodist

* Sat Apr 12 2014 Automatic Build System <autodist@mambasoft.it> 2014.04.11.2-1mamba
- automatic version update by autodist

* Mon Apr 07 2014 Automatic Build System <autodist@mambasoft.it> 2014.04.07.1-1mamba
- automatic version update by autodist

* Sun Apr 06 2014 Automatic Build System <autodist@mambasoft.it> 2014.04.04.7-1mamba
- automatic version update by autodist

* Tue Apr 01 2014 Automatic Build System <autodist@mambasoft.it> 2014.04.01.3-1mamba
- automatic version update by autodist

* Thu Mar 27 2014 Automatic Build System <autodist@mambasoft.it> 2014.03.27.1-1mamba
- automatic version update by autodist

* Thu Mar 27 2014 Automatic Build System <autodist@mambasoft.it> 2014.03.25.1-1mamba
- automatic version update by autodist

* Mon Mar 17 2014 Automatic Build System <autodist@mambasoft.it> 2014.03.12-1mamba
- automatic version update by autodist

* Thu Feb 27 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.26-1mamba
- automatic version update by autodist

* Tue Feb 25 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.25-1mamba
- automatic version update by autodist

* Tue Feb 25 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.24-1mamba
- automatic version update by autodist

* Mon Feb 24 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.22.1-1mamba
- automatic version update by autodist

* Sun Feb 23 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.22-1mamba
- automatic version update by autodist

* Sat Feb 22 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.21.1-1mamba
- automatic version update by autodist

* Fri Feb 21 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.20-1mamba
- automatic version update by autodist

* Thu Feb 20 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.19.1-1mamba
- automatic version update by autodist

* Tue Feb 18 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.17-1mamba
- automatic version update by autodist

* Fri Feb 14 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.13-1mamba
- automatic version update by autodist

* Mon Feb 10 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.10-1mamba
- automatic version update by autodist

* Mon Feb 10 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.08.2-1mamba
- automatic version update by autodist

* Sun Feb 09 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.08.1-1mamba
- automatic version update by autodist

* Sat Feb 08 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.06.3-1mamba
- automatic version update by autodist

* Thu Feb 06 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.06.2-1mamba
- automatic version update by autodist

* Wed Feb 05 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.04-1mamba
- automatic version update by autodist

* Tue Feb 04 2014 Automatic Build System <autodist@mambasoft.it> 2014.02.03.1-1mamba
- automatic version update by autodist

* Sat Feb 01 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.30.2-1mamba
- automatic version update by autodist

* Fri Jan 31 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.29-1mamba
- automatic version update by autodist

* Thu Jan 30 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.28.1-1mamba
- automatic version update by autodist

* Sat Jan 25 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.23.4-1mamba
- automatic version update by autodist

* Fri Jan 24 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.23-1mamba
- automatic version update by autodist

* Wed Jan 22 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.22-1mamba
- automatic version update by autodist

* Wed Jan 22 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.20-1mamba
- automatic version update by autodist

* Sun Jan 19 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.17.2-1mamba
- automatic version update by autodist

* Thu Jan 09 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.08-1mamba
- automatic version update by autodist

* Wed Jan 08 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.07.5-1mamba
- automatic version update by autodist

* Tue Jan 07 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.06.1-1mamba
- automatic version update by autodist

* Mon Jan 06 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.05.6-1mamba
- automatic version update by autodist

* Sun Jan 05 2014 Automatic Build System <autodist@mambasoft.it> 2014.01.03-1mamba
- automatic version update by autodist

* Sat Dec 21 2013 Automatic Build System <autodist@mambasoft.it> 2013.12.20-1mamba
- automatic version update by autodist

* Wed Dec 18 2013 Automatic Build System <autodist@mambasoft.it> 2013.12.17.2-1mamba
- automatic version update by autodist

* Tue Dec 17 2013 Automatic Build System <autodist@mambasoft.it> 2013.12.16.7-1mamba
- automatic version update by autodist

* Wed Dec 11 2013 Automatic Build System <autodist@mambasoft.it> 2013.12.11.2-1mamba
- automatic version update by autodist

* Wed Dec 11 2013 Automatic Build System <autodist@mambasoft.it> 2013.12.10-1mamba
- automatic version update by autodist

* Tue Dec 10 2013 Automatic Build System <autodist@mambasoft.it> 2013.12.09.4-1mamba
- automatic version update by autodist

* Mon Dec 09 2013 Automatic Build System <autodist@mambasoft.it> 2013.12.08.1-1mamba
- automatic version update by autodist

* Thu Dec 05 2013 Automatic Build System <autodist@mambasoft.it> 2013.12.04-1mamba
- automatic version update by autodist

* Wed Dec 04 2013 Automatic Build System <autodist@mambasoft.it> 2013.12.03-1mamba
- automatic version update by autodist

* Tue Dec 03 2013 Automatic Build System <autodist@mambasoft.it> 2013.12.02-1mamba
- automatic version update by autodist

* Thu Nov 28 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.26-1mamba
- automatic version update by autodist

* Tue Nov 26 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.25.3-1mamba
- automatic version update by autodist

* Mon Nov 25 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.25.1-1mamba
- automatic version update by autodist

* Sat Nov 23 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.22.2-1mamba
- automatic version update by autodist

* Fri Nov 22 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.21-1mamba
- automatic version update by autodist

* Thu Nov 21 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.20-1mamba
- automatic version update by autodist

* Wed Nov 20 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.19-1mamba
- automatic version update by autodist

* Tue Nov 19 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.18.1-1mamba
- automatic version update by autodist

* Mon Nov 18 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.17-1mamba
- automatic version update by autodist

* Thu Nov 14 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.13-1mamba
- automatic version update by autodist

* Tue Nov 12 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.11-1mamba
- automatic version update by autodist

* Fri Nov 08 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.07-1mamba
- automatic version update by autodist

* Mon Nov 04 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.03-1mamba
- automatic version update by autodist

* Sun Nov 03 2013 Automatic Build System <autodist@mambasoft.it> 2013.11.02-1mamba
- automatic version update by autodist

* Wed Oct 30 2013 Automatic Build System <autodist@mambasoft.it> 2013.10.30-1mamba
- automatic version update by autodist

* Wed Oct 30 2013 Automatic Build System <autodist@mambasoft.it> 2013.10.29-1mamba
- automatic version update by autodist

* Tue Oct 29 2013 Automatic Build System <autodist@mambasoft.it> 2013.10.28-1mamba
- automatic version update by autodist

* Thu Oct 24 2013 Automatic Build System <autodist@mambasoft.it> 2013.10.23.2-1mamba
- automatic version update by autodist

* Sun Oct 20 2013 Automatic Build System <autodist@mambasoft.it> 2013.10.18.2-1mamba
- automatic version update by autodist

* Fri Oct 18 2013 Automatic Build System <autodist@mambasoft.it> 2013.10.17-1mamba
- automatic version update by autodist

* Wed Oct 09 2013 Automatic Build System <autodist@mambasoft.it> 2013.10.07-1mamba
- automatic version update by autodist

* Mon Oct 07 2013 Automatic Build System <autodist@mambasoft.it> 2013.10.06-1mamba
- automatic version update by autodist

* Tue Oct 01 2013 Automatic Build System <autodist@mambasoft.it> 2013.10.01.1-1mamba
- automatic version update by autodist

* Thu Sep 26 2013 Automatic Build System <autodist@mambasoft.it> 2013.09.24.2-1mamba
- automatic version update by autodist

* Sat Sep 21 2013 Automatic Build System <autodist@mambasoft.it> 2013.09.20.1-1mamba
- automatic version update by autodist

* Fri Sep 20 2013 Automatic Build System <autodist@mambasoft.it> 2013.09.20-1mamba
- automatic version update by autodist

* Thu Sep 19 2013 Automatic Build System <autodist@mambasoft.it> 2013.09.17-1mamba
- automatic version update by autodist

* Mon Sep 16 2013 Automatic Build System <autodist@mambasoft.it> 2013.09.16-1mamba
- automatic version update by autodist

* Wed Sep 11 2013 Automatic Build System <autodist@mambasoft.it> 2013.09.10-1mamba
- automatic version update by autodist

* Tue Sep 10 2013 Automatic Build System <autodist@mambasoft.it> 2013.09.07-1mamba
- automatic version update by autodist

* Sun Apr 28 2013 Automatic Build System <autodist@mambasoft.it> 2013.04.22-1mamba
- update to 2013.04.22

* Tue Oct 02 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2012.09.27-2mamba
- append version to local source name to make it is really updated

* Sun Sep 30 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2012.09.27-1mamba
- update to 2012.09.27

* Wed Jun 20 2012 Silvan Calarco <silvan.calarco@mambasoft.it> dl-1mamba
- package created by autospec
